<?php

// Dagon Design Form Mailer v5
// http://www.dagondesign.com
// Turkish translation by Onur ERKAN onur(at)onurerkan.com


// Türkçe Dil Ayarları 



define('DDFM_SUBMITBUTTON', 'Gönder');

define('DDFM_CREDITS', 'Destekleyen');

define('DDFM_CONFIRMPASS', 'Onay Kodu');

define('DDFM_REQUIREDTAG', '*');

define('DDFM_ERRORMSG', 'Hata!');

define('DDFM_MAXCHARLIMIT', 'Karakter Limitini Aştınız');

define('DDFM_MISSINGFIELD', 'Doldurulması Gereken Alanlar ');

define('DDFM_INVALIDINPUT', 'Hatalı Giriş');

define('DDFM_INVALIDEMAIL', 'Hatali E-Mail adresi');

define('DDFM_INVALIDURL', 'Hatali URL');

define('DDFM_NOMATCH', 'Alanlar Uyuşmuyor');

define('DDFM_MISSINGVER', 'Onay Kodunu Giriniz');

define('DDFM_NOVERGEN', 'Onay Kodu Oluşturulmadı');

define('DDFM_INVALIDVER', 'Hatalı Onay kodu');

define('DDFM_MISSINGFILE', 'Dosya Eksik');

define('DDFM_FILETOOBIG', 'Dosya Çok Büyük:');

define('DDFM_ATTACHED', 'Dosya Eklendi');

define('DDFM_INVALIDEXT', 'Yanlış Dosya Türü');

define('DDFM_UPLOADERR', 'Yükleme Hatası:');

define('DDFM_SERVERERR', '<p>Mesaj Gönderirken Hata Oluştu!</p>');

define('DDFM_GDERROR', '<p>Onaylama Sistemi için GD Kütüphanesini Kurunuz</p>');


?>